

/* Woocommerce overides
  --------------------------- */
  .price,.price p{display: block;font-size: 20px;font-weight: 700;}
  p.form-row br{display:none;}
  .shop_table{margin-bottom: 10px;text-align: left;border: 0px;width: 100%;background: #fff;empty-cells: show;}
  .shop_table thead{border-bottom: 2px solid #d2d2d1;background: transparent;}
  .cart-collaterals .shop_table{background: white;}


  
  .shop_table th{border: 0px;padding: 11px;font-family: inherit;font-weight: 600;}
  .shop_table th.product-price, .shop_table th.product-name{text-align: left;}
  .shop_table th.product-quantity, .shop_table th.product-subtotal, .shop_table td.product-quantity, .shop_table td.product-subtotal{/* display:none; */}
  .shop_table tr{}
  .shop_table td{vertical-align: middle;color: #000;border: 0px;padding: 10px 5px;border-top: 1px solid #f1f0ed;}
  .shop_table td br{display:none;}

  
  .woocommerce-error{background: #fff;border-radius: 4px;/* box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.1); */padding: 13px 24px 13px;margin: 0 0 10px;list-style: none;}
  .woocommerce-error li{color: #c12e0a;}

/* Product tiles */
  .product-tile{position: relative;width: 25%;float: left;text-align:center;/* box-shadow: 0 0 5px #ccc !important; */}
  .product-tile .tile_wrap{margin:10px;}
  .product-tile-image{
    margin-top: 5px;
    text-align: center;
}
  .product-tile-image img{max-height: 220px;width: auto !important;margin: 0 auto !important;box-shadow: 0 0 5px #ccc !important;}
  
  .product-tile .product_title{line-height:1.2;font-weight:normal;margin-bottom: 0;}
  .product-tile.out-of-stock .product-tile-image{opacity: 0.5;}
  .product-tile.out-of-stock:hover .product-tile-image{opacity:1;}
  .product-tile.out-of-stock .tile-copy h4:before{content:'Out of stock';position: absolute;top: 0px;text-align: center;left: 0;right: 0;margin: auto;top: -25px;font-size: 11px;font-weight: 500;color: #9c9c9c;text-transform: uppercase;letter-spacing: 0.06em;background: #ececec;line-height: 24px;z-index: 2;}
  .tiles-slider .product-tile{margin: 0 16px 0 !important;position: relative;}
  .product-tile .fav{position: absolute;z-index: 1;font-size: 23px;padding: 10px;font-family: "aktiv-grotesk", sans-serif;text-decoration: none;/* background: white; */border-radius: 40px;transform: translateX(7px) translateY(7px);transition: 0.2s ease all;}
  .product-tile .fav:hover{background:white;}
  .product-tile span.new{background: white;position: absolute;z-index: 1;right: 10px;font-family: serif;font-style: italic;font-size: 15px;padding: 6px 12px;pointer-events: none;}
  .product-tile span.onsale{background: #c02f25;color: #fff;position: absolute;z-index: 1;right: 10px;font-family: serif;font-style: italic;font-size: 15px;padding: 6px 12px;pointer-events: none;}
  .product-tile span.picked{background: white;position: absolute;z-index: 1;font-family: serif;font-style: italic;font-size: 15px;padding: 6px 12px;pointer-events: none;top: -32px;margin: auto;left: 0;right: 0;width: 127px;}
  .product-tile .new + span.sale{right: 61px;/* left: 58px; */}
  a.woocommerce-loop-product__link{display:block;transition:0.1s ease all;background: #fff;/* color: #21202e; */text-align: center;padding: 10px 0 10px 0;}
   a.woocommerce-loop-product__link:hover {color:#be3439;}
   a.woocommerce-loop-product__link:hover .product_title{text-decoration:underline;}
   a.woocommerce-loop-product__link:hover .price{color:#21202e;}
   a.woocommerce-loop-product__link:hover img{opacity: 0.95;}
   a.woocommerce-loop-product__link h4{/* font-weight:300; */font-size:14px;line-height:16px;margin: 12px 8px 7px;}
  .product-tile .tile-copy{padding: 15px 0px 10px;text-align: center;/* border-top: 1px solid #c02f25; */position: relative;/* background: #dadada45; */}
  .product-tile .tile-copy h4{margin: 0;position: relative;}
  .product-tile .tile-copy p{margin: 6px 0px;}
  .product-tile .tile-copy .product-options{font-size: 13px;color: #353535;margin: -4px 0 0;}
  .product-tile .tile-copy .product-options span{margin:0 2px;}
  .product-tile .tile-copy .product-options span.out-of-stock{
    text-decoration: line-through;
    opacity: 0.4;
}
  .product-tile .tile-copy p .woocs_price_code{font-size: 15px;}
  .product-tile .product-sizes{}
  .product-tile .product-size{display: inline-block;font-size: 13px;padding: 0px 3px;}
  .product-tile .product-size-value{}
  .product-tile .price{font-size:14px;}

  @media screen and (max-width: 768px){
    .product-tile{position: relative;width: 33.33%;/* padding: 0 0 0 32px; */}
  }

  @media screen and (max-width: 600px){
    .tiles .inner{padding: 30px 0;margin: 0 40px;}
    .product-tile{position: relative;width: 50%;padding: 0 0 0 32px;}
  }
  @media screen and (max-width:500px){
    .tiles .inner{padding: 30px 0;margin: 0 20px;}
    .tiles-slider .product-tile{margin: 0 3px 0 !important;}
    .product-tile span.new{font-size: 12px;padding: 3px 9px;}
   .product-tile{position: relative;width: 100%;padding: 0px;margin-bottom:16px;}
  }


/* Products Intro
  --------------------------- */
  .product-details{}

  .product-copy{margin-bottom: 29px;border-bottom: 1px solid;padding-bottom: 27px;/* float: right; */}
  .product-copy h1{margin: 0;}
  .product-copy p.product-price{font-size: 28px;margin: 10px 0px;color: black;}


.product_meta{font-size:14px;}
  
 
  .single_variation_wrap{padding-top: 26px;}
  .single_variation_wrap .single_variation{ display:none;/}
  .single_variation_wrap .quantity{margin-bottom:30px;display: flex !important;align-items: center;justify-content: center;display: none !important;}
  .single_variation_wrap .quantity label{clip: unset;position: relative !important;height: auto;width: auto;overflow: visible;margin-right: 28px;}
  .single_variation_wrap .quantity input{padding: 18px 25px;background-color: #eaeaea;color: black;font-size: 16px;display: inline-block;line-height: 1em;position: relative;text-decoration: none;border: none;font-family: "aktiv-grotesk", sans-serif;width: 203px;}
  .single_variation_wrap .single_add_to_cart_button,
  button[name="add-to-cart"]{padding: 14px 27px; margin-bottom:5px;   background-color: #bf372f;
    background-image: url(../images/textures/snow.png);color: white;font-size: 16px;display: inline-block;line-height: 1em;position: relative;text-decoration: none;border: 0;/* font-family: 'Playfair Display', serif; *//* width: 100%; */outline: none;font-weight: 700;}
  

  .simple button[name="add-to-cart"]{margin-top: 30px;}
  .single_variation_wrap .single_add_to_cart_button.wc-variation-is-unavailable{pointer-events:none;opacity:0.2;}
  .single_variation_wrap .single_add_to_cart_button:hover{opacity:0.8;}
  .single_variation_wrap .woocommerce-variation-price{/* display:none; */}

  .product-showcase-slider{}
  .product-showcase-slider img{}
  .product-nav-slider{margin-bottom: 74px !important;}
  .product-nav-slider img{opacity: 0.4;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";border-top: 6px solid white;}
  .product-nav-slider img.slick-current{opacity: 1;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
  .product-nav-slider .slick-next{right: -35px;width: 40px;height: 40px;}
  .product-nav-slider .slick-next:before{color: #adadad;}
  .product-nav-slider .slick-prev{left: -40px;width: 40px;height: 40px;}
  .product-nav-slider .slick-prev:before{color: #adadad;}
  .product-nav-slider .slick-dots{bottom: -38px;}
  .product-nav-slider .slick-dots button{background: rgba(0, 0, 0, 0.13);}
  .product-nav-slider .slick-dots li.slick-active button{background: #828282;}

  @media screen and (min-width: 1450px){
    .product-nav-slider{width: 80px;position: absolute;top: 0px;left: -90px;}
    .product-nav-slider .slick-next{right: 19px;bottom: -40px;top: unset;transform: rotate(90deg);}
    .product-nav-slider .slick-prev{top: -30px;left: 21px;transform: rotate(90deg);}
  }

  @media screen and (max-width:767px){
    .mobile-show{display:block;text-align: center;}
    body .product-details .breadcrumbs{position: relative;top: 0;text-align: center;-webkit-transform: rotate(0deg) translateX(0%);transform: rotate(0deg) translateX(0%);-webkit-transform-origin: top right;transform-origin: top right;right: 0;}
    .mobile-hide{/* display:none; */}
    .mobile-show .product-copy{border:0px;padding-bottom: 0px;}
       .product-showcase-slider{margin-top:30px;}
    .product-details .inner{padding: 0 40px;margin: 0;}
  }
  @media screen and (max-width:650px){
    .product-details .grid.column-2{margin:0px;}
    .product-details .grid.column-2 .col, .product-details .grid.column-2 .col:first-child,.product-details .grid.column-2 .col:last-child{width:100%;margin: 0;padding-top: 0px;}
 
    .product-details .inner{padding: 0 20px;margin: 0;}
    .product-copy p{font-size: 13px;line-height:1.6em;}
    .product-option label{width: 100%;}
    .product-option select{width: 100%;}
    .product-showcase-slider{margin-bottom:5px;}
    .product-nav-slider img{padding: 2px;}
    .laybuy img{width: 104px;position: relative;top: 4px;}
  }

.related.products{clear:both;padding: 30px 0;}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #333;
    color: #fff;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #c02f25;
    color: #fff;
    -webkit-font-smoothing: antialiased;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{flex:none;max-width: 100%;}